Rated 1 out of 5 stars

Does not work with version 60.4.0 (32 bit) anymore. Very bad.

Rated 3 out of 5 stars

Any way I can move the icon from the top right to the Left?

Great app
Thanks

This user has a previous review of this add-on.

Rated 1 out of 5 stars

I'm also having trouble using it on verstion 60.4.0 (32 bit). I installed it and clicked on everything it asked me to but nothing happens. None of my Lightning entries populate to m Google calendar and new entries I've made to the Google calendar don't appear in Lightning. Something is wrong.

Rated 2 out of 5 stars

Currently not working properly on latest Thunderbird (60.4.0).
Found out how to configure google calender to sync my diary.
Unfortunately I'm not able to see any meetings in thunderbird.
Although I'm able to create some and they are successfully synced to Google Calendar.

Rated 5 out of 5 stars

On our systems this addon works very well and reliably (Thunderbird 60.3.3). We are using it for some months now as a professional calendar management for appointments, events, projects, absence management and more.
Many thanks for this very useful addon!

Rated 3 out of 5 stars

It doesn't work on TB 60.3.3. Oh so bad ! Try other method but failed. So down !!!!

Rated 5 out of 5 stars

Installation was bit tricky on Xubuntu 18.04.1, needed to install xul-ext-lightning from apt, then add this add-on trough Thunderbird Add-ons manager.

But it works with my Gsuite account and with 2FA enabled without any app passwords. Even USB U2F key worked during logon. So nice!

Rated 5 out of 5 stars

Abgesehen davon, dass man manuell installieren muss (Add-On aus einer Datei installieren), hat das Add-on bisher wunderbar funktioniert - alle Kalendereinträge wurden zwischen Google und Thunderbird in beide Richtungen problemlos synchronisiert.

Rated 1 out of 5 stars

Kann mit der App nichts anfangen....

Rated 1 out of 5 stars

Dieses Ad-On ist unbrauchbar. Nirgendwo ist beschrieben, wie es installiert wird. Die Dateiendung ist .ipx. Windows kann das nicht ausführen und weitre Infos gibt es nicht.

Rated 1 out of 5 stars

The Addon does not work with Thunderbird 60.3.2 (32 bit)! The Addon "GData-Provider.en-US.xpi" does not work as well.
Who can help me?
Thanks, Klaus

Rated 1 out of 5 stars

J'ai exactement le même soucis que par manualtos

le oct. 28, 2018 · lien permanent

Bonjour,
version Thunderbird 60.2.1, Lightning 6.2b6, Fournisseur pour Google Agenda 4.4.2.
Depuis les dernières mises à jour de Lightning, rien ne va plus.
J'ai plusieurs agendas Google et tous mes mots de passe me sont demandés à chaque démarrage! Fastidieux et chronophage, et surtout rageant alors que tout fonctionnait à merveille depuis de longues années sans demande de mots de passe systématique!
Une idée pour simplifier le démarrage?
Avec mes remerciements,

Rated 5 out of 5 stars

Good news - though not official

Here is the link to the gdata provider 4.5

https://queue.taskcluster.net/v1/task/NPXTiLb1SRe7DUB6aWLgGw/runs/0/artifacts/public/build/gdata-provider.en-US.xpi

This works with TB 64 - I have just tested it on a Mac Book running Mojave

ciao

This user has 3 previous reviews of this add-on.

Rated 1 out of 5 stars

Bonjour,
version Thunderbird 60.2.1, Lightning 6.2b6, Fournisseur pour Google Agenda 4.4.2.
Depuis les dernières mises à jour de Lightning, rien ne va plus.
J'ai plusieurs agendas Google et tous mes mots de passe me sont demandés à chaque démarrage! Fastidieux et chronophage, et surtout rageant alors que tout fonctionnait à merveille depuis de longues années sans demande de mots de passe systématique!
Une idée pour simplifier le démarrage?
Avec mes remerciements,

Rated 3 out of 5 stars

Works good on my home system, with a regular GMail account. However, it fails on my work email (corporate account through GSuite (using the company domain name in the email address). Fails with the message "This version of the provider has expired, please update to the latest version". Problem is, this **IS** the latest version (v4.4.2), listed as being supported with Thunderbird 60.2.1 (lightning 6.2.2.1).

Really don't like having to leave a Google Chrome window open just to get my calendar, but that's the only solution that works now. I hate Google Chrome.

Rated 1 out of 5 stars

Using TB 63.0g1,
Install is not working. Please Update

Rated 1 out of 5 stars

This component don't work with the last version of Thunderbird

Rated 4 out of 5 stars

Good when it works. Unfortunately, something happened recently. TB 63.0b1 and Provider 4.4.2 don't play well together. Sync stopped working. When I deleted the connection and attempted to recreate it, the option for a GMail network connection was not offered.

Rated 1 out of 5 stars

not work with TB rel. 60.2.1 (win10)

Rated 3 out of 5 stars

Does not work with TB63b (to be fair neither does anything else)

This user has a previous review of this add-on.